How to install libclucene-dev on Debian 9 (Stretch)